/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Sections

# Media Queries
--------------------------------------------------------------*/


/* Sections
--------------------------------------------- */
/* Page Heading */
.adventure-wrapper {
    text-align: center;
}

.adventure-header {
    padding-bottom: 4rem;
}

.adventure-wrapper h2 {
    padding-bottom: 0;
}


/* Adventure Gallery */
.adventure-card-link {
    grid-column: 1 / 3;
    background: #f6ecd8;
	border-radius: 8px;
    border: 2px solid #e8decb;
	overflow: hidden;
	cursor: pointer;

    display: flex;
    flex-direction: column;
}

.adventure-card-link:hover,
.adventure-card-link:focus {
	border: 2px solid #1f4d3a;
    text-decoration: none;
}

.adventure-text {
	color: #1f4d3a;
    padding: 1rem;

    display: flex;
    flex-direction: column;
    gap: .5rem;
}

.adventure-text h3 {
	font-size: 1rem;
}

.adventure-text p {
	font-size: .75rem;
}


/* Media Queries */

@media (min-width: 50em) {
    .adventure-gallery {
        grid-template-columns: repeat(4, minmax(0, 16rem));
        gap: 1rem;
    }

    .adventure-card-link {
        grid-column: auto;
    }
}